Subject: modelling peptides near lipid interface

From: Joe Major - Tannox <[email-masked]>
Date: Fri, 3 Dec 93 11:32:00 -0800

Netters:
	I am interested in modelling peptides near the aqueous/lipid
bilayer interface. Experimental studies indicated that this region
presents a different environment than that found in the "normal"
aqueous milieu or in the lipid bilayer. For example some studies indicate
a dielectric of 25-35 within 10-30 A outside the bilayer. Although several
groups have explicity modelled bilayers and membrane proteins, I am unaware
of MM/MD as well as electrostatic potential studies on peptides near the
bilayer. Can anyone give any helpful suggestions, useful parameters,
references and/or names of individuals working on this kind of problem.
I will summarize responses to the net. Thank you in advance.

						Joe Major